<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#008577</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>

    <color name="colorText">#fff</color>
    <color name="black">#000</color>
    <color name="white">#ffffff</color>
    <color name="grey">#0f0f0f</color>

    <color name="buttoncolor">#949ec2</color>
    <color name="colorHint">#BDBDBD</color>
    <color name="white_grey">#cecece</color>

    <color name="gray_btn_bg_color">#D0D0D0</color>
    <color name="gray_btn_bg_pressed_color">#B6B6B6</color>

    <color name="progressbar_color">#7fffb3</color>


    <!-- NEW COLORS -->

    <color name="app_background">#EFF2F7</color>
    <color name="new_back">#F7F7F7</color>

    <color name="rate_color">#bf360c</color>
    <color name="approved">#33cc5a</color>
    <color name="rejected">#E1675D</color>
    <color name="booked">#5F8EAB</color>

    <color name="remaining_time">#3700B3</color>

    <color name="btn_doiin_back">#ffff00</color>
    <color name="light_gray">#d3d3d3</color>
    <color name="light_green">#90EE90</color>
    <color name="yellow">#ffff00</color>
    <color name="red">#ff0000</color>
    <color name="chocolate">#D2691E</color>


    <color name="green">#4caf50</color>
    <color name="orange">#ffcc00</color>
    <color name="blue">#0000ff</color>

    <array name="array_dot_active">
        <item>@color/colorPrimary</item>
        <item>@color/colorPrimary</item>
        <item>@color/colorPrimary</item>

    </array>

    <array name="array_dot_inactive">
        <item>@color/black</item>
        <item>@color/black</item>
        <item>@color/black</item>

    </array>
</resources>
